body .product-items .action.towishlist::before,
body .products.list.items .action.towishlist::before,
body .table-comparison .action.towishlist::before {
    content: "";
}

body .product-items .action.towishlist,
body .products.list.items .action.towishlist,
body .table-comparison .action.towishlist {
    background: url(../images/svg/wishlist.svg);
    background-position-x: 0%;
    background-position-y: 0%;
    background-repeat: repeat;
    background-size: auto auto;
    background-size: 22px;
    background-position: center;
    background-repeat: no-repeat;
    display: inline-block;
    width: 22px;
    height: 22px;
    float: right;
}

body .wishlist.split.button {
    float: right;
}

body .product-items .wishlist.split.button > .action {
    display: none;
}

body .product-items .wishlist.split.button > .action.split::before {
    content: '';
}

body .product-items .wishlist.split.button > .action.split {
    background: url(../images/svg/wishlist.svg);
    background-position-x: 0%;
    background-position-y: 0%;
    background-repeat: repeat;
    background-size: auto auto;
    background-size: 22px;
    background-position: center;
    background-repeat: no-repeat;
    display: inline-block;
    width: 22px;
    height: 22px;
    float: right;
}

body .action.tocart.primary {
    border-radius: 0;
    background: #E89B99;
    border-color: #E89B99;
}

body .block-search .actions .action.search::before {
    display: none
}


body label#Rating_rating_label {
    display: inline-block;
}

body.catalog-product-view .fotorama__thumb-border {
    border-color: #E89B99;
}

body .wk-product-info-row .rating-summary .rating-result::before {
    background: url(../images/svg/ratingstar.svg);
    top: 0;
    font-size: 0;
    line-height: 17px;
    height: auto;
    left: 0;
    content: "";
    width: 100%;
    height: 12px;
    display: inline-block;
    float: left;
    background-size: 13px;
    background-repeat-y: no-repeat;
}

body .wk-product-info-row .rating-summary .rating-result > span::before {
    background: url(../images/svg/ratingstar-full.svg);
    top: 0;
    font-size: 0;
    line-height: 17px;
    height: auto;
    left: 0;
    content: "";
    width: 100%;
    height: 12px;
    display: inline-block;
    float: left;
    background-size: 13px;
    background-repeat-y: no-repeat;
}

body.catalog-product-view .wk-product-info-row .wk-product-reviews-summary.product-reviews-summary .rating-summary {
    height: 12px;
    width: 65px;
}

body .wk-product-info-row .wk-product-reviews-summary .rating-summary .rating-result {
    display: inline-block;
    width: 100%;
    height: 100%;
}

body .wk-product-info-row .wk-product-reviews-summary .rating-summary .rating-result > span {

}

body .wk-product-info-row .wk-product-reviews-summary .rating-summary .rating-result > span {
    display: inline-block;
    height: 100%;
    float: left;
}

body .wk-reviews-container .wk-total-rating .rating-summary .rating-result {
    width: 75px;
}

body .wk-reviews-container .rating-summary .rating-result {
    width: 75px;
}

body .wk-reviews-container .rating-summary .rating-result::before {
    background: url(../images/svg/ratingstar.svg);
    top: 0;
    font-size: 0;
    height: auto;
    left: 0;
    content: "";
    width: 100%;
    height: 14px;
    display: inline-block;
    float: left;
    background-size: 15px;
}

body .wk-reviews-container .rating-summary .rating-result > span::before {
    background: url(../images/svg/ratingstar-full.svg);
    top: 0;
    font-size: 0;
    height: auto;
    left: 0;
    content: "";
    width: 100%;
    height: 14px;
    display: inline-block;
    float: left;
    background-size: 15px;
    background-repeat-y: no-repeat;
}

body .wk-reviews-container .wk-reviews-info-container .rating-summary .rating-result {
    width: 60px;
}

body .wk-reviews-container .wk-reviews-info-container .rating-summary .rating-result::before {
    height: 11px;
    background-size: 12px;
}

body .wk-reviews-container .wk-reviews-info-container .rating-summary .rating-result > span::before {
    height: 11px;
    background-size: 12px;
    background-repeat-y: no-repeat;
}

body .control.review-control-vote .mage-error {
    display: inline-block;
}

body .review-field-ratings .review-field-rating .control {
    position: relative;
    overflow-x: auto;
    width: 405px;
    max-width: 100%;
    height: 40px;
}

body .control.review-control-vote .mage-error {

    display: inline-block;
    position: absolute;
    top: 23px;
    width: 300px;
    left: 6px;
    margin-top: 0;
}

.product.details.product-item-details .end-wrapper {
    font-size: 0px;
}

body .cat-pro-slider-container .product-slider.active .owl-carousel .owl-stage .item .product-item-details .end-wrapper .wk-delivery-info {
    width:50%;
    padding: 0px;
    text-align: center;
    padding: 0 3px;
}

body .cat-pro-slider-container .product-slider.active .owl-carousel .owl-stage .item .product-item-details .end-wrapper .actions-secondary {
    width: 35%;
    padding: 0px;
    text-align: center;

}

body .cat-pro-slider-container .product-slider.active .owl-carousel .owl-stage .item .product-item-details .end-wrapper .actions-secondary a.action.towishlist::after {
    height: 21px;
}

.actions-secondary {
    font-size: 0px;
}

body .product-items .action.towishlist, body .products.list.items .action.towishlist, body .table-comparison .action.towishlist {
    display: inline-block;
    vertical-align: middle;
    float: none;
    width: 25%;
    text-align: center;
}

body .benuta-delivery-info {
    display: inline-block;
    vertical-align: middle;
    text-align: center;
    width: 75%;
    box-sizing: border-box;
    padding: 0 5px;
}

body .benuta-delivery-info span {
    color: #999999;
}

body .cat-pro-slider-container .product-slider.active .owl-carousel .owl-stage .item .product-image {
    height: auto;
}

.wk-mobile-search-btn {
    display: inline-block;
    width: 21px;
    height: 21px;
    position: absolute;
    right: 15px;
    top: 7px;
    background-image: url(../images/benuta-sprite.svg);
    background-size: 70px;
    cursor: pointer;
}

.small-campaign-container .small-campaign-code {
    font-size: 13px;
}

.small-campaign-container .small-campaign-text {
    font-size: 13px;
}

a.benuta-sprite {
    display: inline-block;
}

.wk-item-label {
    position: absolute;
    top: 4%;
    font-size: 15px;
    color: rgb(153, 153, 153);
    background: #fff;
    padding: 8px 15px;
    font-family: 'Montserrat-Medium', 'Montserrat';
}

.wk-item-label.wk-sale-label {
    color: #F66;
    box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.2);
}

.owl-carousel .wk-item-label {
    top: 30px;
    font-size: 12px;
    padding: 5px 10px;
    left: 10px;
}

.catalog-product-view .product.media .wk-item-label {
    left: 15%;
    top: 40px;
}

.page-products .products-grid .product-item {
    position: relative;
}

.cat-pro-slider-container .product-slider.active .owl-carousel .owl-stage .item .product-item-details .wk-special-price .price-container .price {
    color: #ff0000;
}

@media only screen and (max-width: 375px) {
    .switcher-dropdown::before {
        width: 22px !important;
        height: 22px !important;
        font-size: 0;
        position: unset;
        content: "";
        background-position: left 0 top 50% !important;
        background-size: 83px !important;
    }

    .olive-switcher .dropdown.switcher-dropdown {
        width: 25px;
    }
}
@media (min-width: 640px){
    .page-layout-musterboxen .block.widget .products-grid .product-item{
        width: 31% !important;
    }
}
@media only screen and (max-width: 640px) {
    body .product-item-actions {
        display: inline-block;
        width: 100%;
    }
}

@media only screen and (max-width: 767px) {
    .page-layout-musterboxen .block-products-list .block-title {
        padding: 0 !important;
    }
    .page-layout-musterboxen .product-info-main {
        width: auto !important;
    }
    .page-layout-musterboxen .product.media {
        width: auto !important;
    }
    .minicart-wrapper .product .actions{
        float: right;
    }
    .minicart-wrapper .block-minicart{
        width: 100% !important;
    }
    .nav-toggle.page-layout-2columns-left .sidebar-main *{
        z-index: 0 !important;
    }
    .catalog-product-view .product.media .wk-item-label {
        left: 2%;
        top: 40px;
    }

    body #tsbadgeResponsiveTop_db8d3657bdbe440c985ae127463eaad4 {
        display: none !important;
    }

    .navigation li.level0:last-child a span::before {
        font-size: 16px !important;
    }

    .mobile-switcher {
        display: block;
    }

    .switcher-option {
        font-size: 0;
    }

    .mobile-switcher .switcher-option {
        font-size: 15px;
    }

    .olive-switcher .switcher-option {
        padding: 0;
    }

    .olive-switcher {
        margin-right: 0;
        margin-top: 4px;
    }

    .switcher-dropdown::before {
        position: unset;
        background-repeat: no-repeat;
        display: inline-block;
        width: 35px;
        height: 30px;
        font-size: 0;
        content: "";
        background-position: left -10% top 51%;
        background-size: 120px;
    }

    .dropdown.switcher-dropdown {
        display: block !important;
    }

    .mobile-switcher {
        display: none;
        height: auto;
        width: 100%;
        background: #fff;
        top: 0;
        position: absolute;
        left: 0;
        z-index: 100;
    }

    .switcher-content-head {
        width: 100%;
        float: left;
        padding: 10px 0;
        text-align: center;
        border-bottom: 1px solid #ccc;
        position: relative
    }

    .switcher-content-head-title {
        display: inline-block;
        position: relative;
        font-weight: 200;
        font-style: normal;
        font-size: 18px;
        color: #e89b99;
        display: inline-block;
        vertical-align: top;
        padding: 0;
        vertical-align: middle;
        text-transform: uppercase;
        letter-spacing: 1px;
    }

    .close-switcher-content {
        top: 0;
        right: 0;
        width: 39px;
        height: 40px;
        font-size: 34px;
        position: absolute;
        line-height: 41px;
        text-align: right;
        border: 1px solid transparent;
    }

    .mobile-switcher-content {
        padding: 30px;
    }

    .mobile-switcher .olive-switcher {
        width: 100%;
        float: left;
        display: block;
        text-align: left;
    }

    .mobile-switcher .olive-switcher ul {
        padding-left: 0;
    }

    .mobile-switcher .olive-switcher li {
        display: block;
        padding: 15px 0;
        border: none;
        letter-spacing: 1px;
    }

    .mobile-switcher .olive-switcher .switcher-option > a {
        color: rgb(121, 121, 121);
    }

    .olive-switcher .switcher-option.current > a {
        color: #444341;
    }

    .switcher-overlay {
        display: none;
        width: 100vw;
        margin-left: -50vw;
        left: 50%;
        top: 100%;
        height: 2000px;
        background: rgba(0, 0, 0, 0.2);
        position: absolute;
        text-align: center;
        z-index: -10;
    }

}

@media only screen and (max-width: 992px) {
    .wk-newsletter-container .block.newsletter {
        width: 100%;
    }

    .wk-newsletter-container .block.newsletter .heading strong {
        font-size: 32px !important;
        line-height: 1.1 !important;
    }

    ul.newsletter-list li {
        line-height: 17px;
        width: 100% !important;
        text-align: center;
    }

    .newsletter-bottom-text {
        padding: 5% 7% 0;
        clear: both;
    }

    .wk-newsletter-container .block.newsletter .heading strong {
        line-height: 1.2;
    }
}
@media (min-width: 1024px), print{
    .page-layout-musterboxen .block.widget .products-grid .product-item{
        margin-left: 2% !important;
        width: calc((100% - 10%)/5) !important;
    }
}
.action.primary {
    background-image: none;
    background: #e89b99;
    border: 1px solid #e89b99;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    padding: 7px 15px;
    box-sizing: border-box;
    vertical-align: middle;
    border-radius: 0 !important;
    font-family: 'Montserrat-Medium', 'Montserrat';
}

.action.primary:hover {
    background: #ecbfbe;
    border: 1px solid #ecbfbe;
    color: #fff;
}

a:visited, .alink:visited, .minicart-items .product-item-name a {
    color: #e89b99;
    text-decoration: none;
}

a, .alink, .minicart-items .product-item-name a {
    color: #e89b99;
    text-decoration: none;
}
.action.primary:focus, .action.primary:active {
    background: #e89b99;
    border: 1px solid #e89b99;
    color: #fff;
}

button, a.action.primary, .quote-details-items .actions-toolbar > .action, .cart.table-wrapper .actions-toolbar > .action, .action-gift {
    border-radius: 0;
}

button:active, button:focus {
    outline: none;
    border: none;
}

.account-nav .item.current a, .account-nav .item.current strong {
    border-color: #e89b99;
    font-weight: 600;
}

.opc-progress-bar-item._active:before {
    background: #e89b99;
}

.opc-progress-bar-item._active > span:before {
    background: #e89b99;
}

.opc-progress-bar-item._active > span:before {
    background: #e89b99;
}

.checkout-payment-method .payment-option-title .action-toggle {
    color: #e89b99;
    display: inline-block;
    text-decoration: none;
}

.wk-attribute-field span.wk-config-product-size-label::after {
    background-image: url(../images/benuta-sprite.svg);
    background-size: 63px auto;
    background-repeat: no-repeat;
    content: "";
    width: 14px;
    height: 12px;
    display: inline-block;
    background-position: -23px -18px;
    margin: 0 0 0 8px;
    filter: brightness(0.7) sepia(0.7) hue-rotate(-52deg) saturate(3);
    transform: rotate(-90deg);
    -webkit-transform: rotate(-90deg);
    -moz-transform: rotate(-90deg);
    -o-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
}

.minicart-items .product-item-details {
    text-align: left;
}

.minicart-items .product-item-name {
    line-height: 1
}

.opc-wrapper .shipping-address-item.selected-item {
    border-color: #e89b99;
}

.opc-wrapper .shipping-address-item.selected-item:after {
    background: #e89b99;
}

.wk_header_links {
    font-family: 'Montserrat-medium',Arial,sans-serif;
    font-size: 12px;
    width: 225px;
    position: absolute;
    float: left;
    max-height: 0;
    background: #fff;
    color: #e89b99;
    overflow: hidden;
    left: -120px;
    padding: 21px;
    text-transform: uppercase;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
    box-shadow: 0 2px 2px rgba(45, 45, 45, .14);
    z-index: 9;
}

.header.content .wk-account-container .wk_header_links li {
    font-family: 'Montserrat-medium',Arial,sans-serif;
    margin: 0 15px;
    padding: 12px 0;
    text-align: left;
    list-style: none none;
    height: auto;
    line-height: 1.4;
    border-bottom: 1px solid #d1d1d1;
}

.header.content .wk-account-container .wk_header_links li:first-child,
.header.content .wk-account-container .wk_header_links li:last-child {
    border-bottom: none !important;
}

.header.content .wk-account-container .wk_header_links li.greet.welcome {
    border-bottom: none !important;
}

.header.content .wk-account-container .wk_header_links li.login-active {
    border-top: 1px solid #d1d1d1;
}

.header.content .wk-account-container .wk_header_links li a {
    font-size: 12px;
    color: #8c8c8c;
    text-decoration: none;
    display: block;
    line-height: 1.4;
}

.header.content .wk-account-container .wk_header_links li a:hover {
    color: black !important;
    opacity: 0.9;
}

.header.content .wk-account-container .wk_header_links li a.sign-in {
    margin-top: -20px;
    float: left;
    color: #e89b99;
    display: inline-block;
    text-decoration: underline;
    border-bottom: none !important;
}

.header.content .wk-account-container .wk_header_links li a.registration {
    margin-top: -20px;
    display: inline-block;
    float: right;
    text-decoration: underline;
    border-bottom: none !important;
}

.header.content .wk-account-container .wk_header_links li.sign-out {
    border-bottom: none !important;
}

.sign-in .registration {
    display: inline-block;
    float: left;
}

.header.content .wk-account-container .wk_header_links li.sign-out a {
    text-decoration: underline;
}

.wk-account-container:hover .wk_header_links {
    max-height: 195px;
    height: auto !important;
    box-shadow: inset 0 2px 0 0 #e89b99, 1px 0px 5px rgba(0, 0, 0, 0.15);
}

.wk-account-container:hover .wk-account-ul:after {
    content: "";
    width: 0;
    border-right: 10px solid transparent;
    border-left: 10px solid transparent;
    border-bottom: 11px solid #e89b99;
    position: absolute;
    top: 29px;
    left: 25px;
    opacity: 1;
    transition: opacity .6s;
    transition-delay: .25s;
    z-index: 1;
}

.wk_header_links li a:before {
    content: none !important;
}

.wk-product-details-wrapper .additional-attributes-wrapper .additional-attributes > tbody > tr > th {
    padding: 0;
}

.wk-product-details-wrapper .additional-attributes-wrapper .additional-attributes > tbody > tr > td {
    padding: 0 0 10px;
}

.products-grid .product-item-details .product-item-actions .actions-secondary {
    display: block;
}

.wk-config-product-option-price s {
    color: #bbb;
}

#hide-text {
    display: none;
    color: #888888;
    padding-bottom: 20px
}

#expand-more:hover {
    text-decoration: none;
    cursor: pointer;

}

#expand-more::after {
    content: '\e622';
    display: inline;
    font-family: 'icons-blank-theme';
    font-size: 34px;
    height: 15px;
    vertical-align: middle;
}

#expand-more.close::after {
    content: '\e621';
    display: inline;
    font-family: 'icons-blank-theme';
    font-size: 34px;
    height: 15px;
    vertical-align: middle;
}

.rma-link {
    margin-bottom: 15px;
}

.product-image-wrapper {
    z-index: 0 !important
}

[data-content-type='row'][data-appearance='contained'] [data-element='inner'] {
    display: block !important;
    margin: 0 !important;
    padding: 0 !important;
}

.flowbox_pdp {
    display: inline-block;
    width: 100%;
}
.navigation .level0>.level-top {
    font-family: 'Montserrat-light',Arial,sans-serif !important;
    letter-spacing: 1.1px;
}
.wk-classic-tile.container.wk-tile-type-grid .wk-tile-wrapper .tile-text-wrapper .middle p,
.wk-classic-tile.container .wk-tile-wrapper .tile-text-wrapper .middle p{
    font-family:'DM Serif Display', serif;
    font-size: 33px;
    line-height: 34px;
}
.navigation .level0.parent > .level-top > .ui-menu-icon:after {
    display: none !important
}

.navigation li.level0 a span:hover,
.navigation li.level0:last-child a span:hover {
    color: #e89b99
}

.navigation li.level0:last-child a span {
    color: #f66
}

.navigation li.level0:last-child a span::before {
    content: "%";
    color: #F66;
    font-size: 13px;
    vertical-align: unset;
    margin: 0 2px;
}

.navigation li.level0:last-child a:hover span::before {
    color: #e89b99
}

.nav-left ul li.level-top.ui-menu-item a {
    font-size: 14px !important;
    line-height: 1.8em;
}

.block-search input {
    padding-right: 5px !important;
    padding-left: 45px;
}

.block-search .action.search {
    left: 10px !important
}

.menu-overlay {
    display: block;
    width: 100vw;
    margin-left: -50vw;
    left: 50%;
    height: 2000px;
    background: rgba(0, 0, 0, 0.2);
    position: absolute;
    text-align: center;
    z-index: -10;
}

.wk-megamenu.container,
.submenu .full-width-background {
    background: #fff !important
}

.wk-block-search.block-search input {
    background: #fff !important;
}

.wk-newsletter-container {
    background-size: cover;
    background-repeat: no-repeat;
    padding: 0;
    margin: 50px 0;
}

.wk-newsletter-container .block.newsletter {
    max-width: 1000px;
    width: 100%;
    border: none;
}

.wk-newsletter-container .block.newsletter input {
    background: #cdb2a2;
    border: #cdb2a2;
    height: 50px;
    font-size: 13px;
    padding-left: 40px;
    color: #fff;
    letter-spacing: 1px;
}

.wk-newsletter-container .block.newsletter .action.subscribe {
    background: #fff;
    border-color: #fff;
    color: #e89b99;
    font-size: 13px;
    letter-spacing: 1px;
}

.wk-newsletter-container .block.newsletter input[type="email"]::placeholder {
    color: #fff;
}

.block-search::placeholder {
    color: #fff !important;

}

input #newsletterr {
    color: #fff !important;
}

.wk-newsletter-container .block.newsletter .heading {
    font-family: 'Montserrat-medium',Arial,sans-serif;
    width: 100%;
    padding: 20px 0;
    color: #fff;
    font-size: 16px;
    text-transform: uppercase;
    letter-spacing: 1px;
}

.wk-newsletter-container .block.newsletter .action.subscribe:hover {
    background: #e89b99;
    border-color: #e89b99;
    color: #fff;
}

.wk-newsletter-container .block.newsletter .heading strong {
    font-family: 'Montserrat-medium',Arial,sans-serif;
    font-size: 40px;
    letter-spacing: 4px;
}

ul.newsletter-list {
    display: block;
    list-style: none;
    position: relative;
    margin: 0;
    padding: 20px 0;
}

ul.newsletter-list li {
    width: auto;
    font-size: 16px;
    position: relative;
    color: #fff;
    display: inline-block;
    text-align: center;
    padding: 0 2%;
}

.newsletter-bottom-text {
    padding: 2% 10% 0;
    clear: both;
}

.mobile-switcher {
    display: none;
}
.footer.content .wk-footer-custom-section .block.newsletter{
    max-width:100%;
}
.upsell .cat-pro-slider-container .product-slider.active .owl-carousel .owl-stage .item .product-item-details a.product-item-link{
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    line-height: 1.5;
}
.upsell .cat-pro-slider-container .product-slider.active .owl-carousel .owl-stage .item .product-item-details{
min-height: 102px;
}
.upsell .cat-pro-slider-container{
    background: transparent;
}
.upsell .cat-pro-slider-container{
    background: transparent;
}
.upsell .cat-pro-slider-container .wk-wrapper-block-title{
    text-transform: initial;
    line-height: 1;
    margin-bottom: 35px;
}
.upsell .cat-pro-slider-container .product-slider.active .owl-carousel .owl-stage .item{
    padding: 0 !important;
}

.upsell .cat-pro-slider-container .product-slider.active .owl-carousel .owl-stage {
  padding-left: 0 !important;
}

/*minicart*/
.minicart-wrapper .block-minicart{
    display: none;
    min-width: auto;
    margin: 0;
    color: rgb(51, 51, 51);
    background-color: rgb(255, 255, 255);
    box-shadow: rgba(0, 0, 0, 0.11) 1px 0px 5px;
    border: none;
    width: 431px;
    height: 100vh;
    top: 0;
    position: fixed;

}
.minicart-wrapper .block-minicart:before{
    display: none;
}
.minicart-items-wrapper{
    max-height: calc(100vh - 320px) !important;
    height: auto!important;
}
.minicart-wrapper .block-minicart .block-title{
    display: block;
    padding-bottom:20px;
    border-bottom: 1px solid #ccc;
    text-align: center;
    text-transform: uppercase;
    letter-spacing: 1px;
    color: #e89b99;
}
.block-minicart .items-total{
    float: none;
    margin: 0;
    padding: 0;
}
.minicart-items-wrapper{
    border: none;
}
.minicart-wrapper .action.close{
    right: 10px;
    top: 23px;

}
.minicart-wrapper.active .block-minicart{
    display: block !important;
}
.minicart-items .product-item:first-child{
    padding-top: 20px;
}
.minicart-items .action.delete:before{
    content: '\e616';
}
.minicart-wrapper .product .actions{
    margin: 0;
    margin-top: -7px;
}
.minicart-items .product-item-details .details-qty{
    width: auto;
    float: left;
    display: inline-block;
}
.product-item-pricing .price-container {
    width: auto;
    float: right;
    position: relative;
    bottom: 0;
}
.minicart-items .item-qty{
    background: #f2f2f2;
    border-color: #f2f2f2;
}
.minicart-items .product-item:not(:first-child) {
    border-top:none;
}
.minicart-items .product-item-name{
    text-align: left;
    line-height: 1.3;
    text-transform: uppercase;
    color: #666666;
    letter-spacing: 0.7px;
    height: 37px;
}
.minicart-items .product-item-name a{
    color: #666666;
}
span .minicart-price{
    line-height: 2;
}
.block-minicart .subtotal{
    text-align: left;
    text-transform: uppercase;
    letter-spacing: 1px;
}
.minicart-items .product>.product-item-photo{
    padding-right: 15px;
}
.block-minicart .amount .price-wrapper:first-child .price{
    float: right;
    display: inline-block;

}
.block-minicart .amount .price-wrapper:first-child label{
    float: left;
    display: inline-block;

}
.update-cart-item{
    height: 3.5vh;
    color: #ccc;
    border: none;

}
.block-minicart .amount .price-wrapper:first-child .price{
    font-size: 13px;
}
button.cart-view{
    width: 100%;
    border-radius: 0;
    border-color: #e89b99;
    background: #fff;
    padding: 15px 0;
    text-transform: uppercase;
    color: #e89b99;
    font-size: 15px;
    font-family: 'Montserrat-Medium', 'Montserrat', serif;
}
button.payment-minicart{
    background: rgba(250, 130, 160, 1) !important;
}
.block-minicart .block-content>.actions>.primary{
    margin: 0;
}
.block-minicart .block-content>.actions>.primary .action.primary{
  text-transform: uppercase;
  font-size: 15px;
}
.block-minicart .block-content>.actions>.primary .action.primary:hover{
    background: #ffffff;
    color:#E89B99;
    border: 1px solid #fff;
}
.cart-view a span {
    color: #E89B99;
}
.cart-view:hover{
    background:#E89B99 ;
    color: #fff;
}
.cart-view:hover > a span {
    color: #fff;
}
#mini-cart > li > div > div > div.content > dl > dt.label,
#mini-cart .product.options > div > dl > dt{
    font-size: 12px;
    color: #8c8c8c;
    line-height: 1;
    margin-top: 3px;
}
.minicart-items .action.edit:before, .minicart-items .action.delete:before{
    opacity: 0.57;
}
#mini-cart > li > div > div > div.content > dl > dd,
#mini-cart .product.options > div > dl > dd{
    line-height: 1;
}

#mini-cart > li > div > div > div.content > dl.product,
#mini-cart .product.options > div > dl > dt{
    margin-top: 23px;
}
#minicart-content-wrapper .subtotal {
    width: 100%;
    margin: 15px 0 20px 0;
    display: inline;
    float: left;
}
#minicart-content-wrapper .subtotal .label{
    float: left;
}
.minicart-overlay{
    position: fixed;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100vh;
    background-color: rgb(242, 242, 242);
    opacity: 0.8;
    z-index: 50;
    display:none;
}
.minicart-price-sale{
    padding-left: 7px;
    color: #f66;
    line-height: 2;
}
.back-minicart{
  width: 100%;
  height: 100vh;
  margin-left: -20px;
  background: rgba(242, 242, 242, 1);
  position: fixed;
  z-index: -5;
}
.minicart-items .product-item-details .price,
.block-minicart .amount .price-wrapper:first-child .price,
#mini-cart > li > div > div > div.content > dl > dt,
.block-minicart .subtitle.empty
{
    font-weight: normal;
}
.wk-close-config-product-modal:before{
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-size: 32px;
    line-height: 32px;
    color: inherit;
    content: '\e616';
    float: right;
    font-family: 'icons-blank-theme';
    margin: 0;
    vertical-align: top;
    display: inline-block;
    overflow: hidden;
    speak: none;
    text-align: center;
}
.details-qty .update-cart-item{
    display: block;
    position: absolute;
    margin-top: 5px;
    height: 30px;
}
.minicart-sticky-block,
.minicart-sticky-block .subtotal{
    position: -webkit-sticky;
    bottom: 20px;
}
.minicart-sticky-block .top-cart-btn-checkout,
.minicart-sticky-block .sticky-minicart-btn,
.minicart-sticky-block .sticky-minicart-btn-top{
    position: sticky;
    bottom: 20px;
    display: contents;
}
span.from-price{
  font-size: 12px !important;
}
.page-layout-musterboxen .product-info-main {
    width: 40%;
}
.page-layout-musterboxen .product.media {
    width: 57%;
}
.page-layout-musterboxen .products-grid .product-item-inner{
    display: none;
}
.page-layout-musterboxen .products-grid  .product-item-details{
    text-align: center;
}
.page-layout-musterboxen .block-products-list{
    padding: 30px 0px 10px 0px;
}
.page-layout-musterboxen .block-products-list .block-title {
    background: #fff;
    padding: 0 20px;
    margin-bottom: 30px;
    color: #8c8c8c;
    display: inline-block;
    position: relative;
    z-index: 1;
    max-width: 100%;
    text-align: center;

}
.page-layout-musterboxen .block-products-list .block-title strong{
    background: #fff;
    padding: 0 20px;
    color: #8c8c8c;
    font-size: 40px;
    line-height: 40px;
    font-weight: 300;
    font-family: 'DM Serif Display', serif;

}
.page-layout-musterboxen .block-products-list .block-title strong:before {
    border-top: 1px solid #dfdfdf;
    content: "";
    margin: 0 auto;
    position: absolute;
    top: 50%;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    z-index: -1;
}
.page-layout-musterboxen .newsletter{
    padding-bottom: 5%;
}
.navigation li.level0{
    margin-top: 5px;
    font-weight: 200;
}
.navigation .level0 .submenu a {
    padding: 0 !important;
}
.full-width-background{
    width: 100vw !important;
    margin-left: -50vw !important;
    left: 50% !important;
    height: 550px;
}
.navigation .level0{
    position:static !important;
}
.navigation .level0 .submenu {
    left: 0 !important;
    position: absolute !important;
    box-shadow: none !important;
}
.navigation .level0 .submenu .submenu-reverse {
    left: 0 !important;
    position: static;
}
.navigation .level0 li.nav-cms-megamenu-block {
    margin-bottom: 0;
}
.wk-megamenu.container {
    display: inline-block;
    width: 100%;
    background-color: #eee;
}
.wk-megamenu.container .wrapper {
    padding: 30px 10px;
    display: inline-block;
    width: 100%;
    box-sizing: border-box;
}
.wk-megamenu.container .category-section {
    float: left;
    width: 48%;
    border-right: 1px solid #ddd;
    box-sizing: border-box;
    padding-left: 20px;
}
.wk-megamenu.container .category-section .nav-filter {
    width: 32%;
    display: inline-block;
    vertical-align: top;
    box-sizing: border-box;
    text-align: left;
}
.wk-megamenu.container .category-section .nav-filter label.label {
    text-transform: uppercase;
    color: #515151;
    font-size: 14px;
    font-weight: 900;
    font-family: 'Montserrat-medium',Arial,sans-serif;
}
.wk-megamenu.container .trending-section {
    width: 52%;
    float: left;
    box-sizing: border-box;
    padding-left: 30px;
}
.wk-megamenu.container .trending-section label.label {
    color: #515151;
    font-size: 14px;
    font-weight: 900;
    font-family: 'Montserrat-medium',Arial,sans-serif;
    text-transform: uppercase;
}
.wk-megamenu.container .trending-section .trend-wrapper {
    padding-top: 30px;
}
.wk-megamenu.container .trending-section .trend-wrapper li.level-top.ui-menu-item {
    display: inline-block;
    width: 176px;
    margin-right: 10px;
    box-sizing: border-box;
    vertical-align: top;
}
.wk-megamenu.container .trending-section .trend-wrapper li.level-top.ui-menu-item > a > span {
    padding-top: 5px;
    display: block;
    padding-bottom: 25px;
}
.wk-megamenu.container .trending-section .trend-thumb {
    width: 100%;
    height: 109px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.wk-megamenu.container .trending-section .trend-thumb:hover {
    opacity: 0.9;
}
.wk-megamenu.container .filters-wrapper {
    border-bottom: 1px solid #ddd;
    padding-right: 20px;
    display: inline-block;
    width: 100%;
    box-sizing: border-box;
    padding-bottom: 10px;
    min-height: 400px;
}
.wk-megamenu.container .filter-list-wrapper {
    padding-top: 15px;
}
.wk-megamenu.container .filter-list-wrapper ul.ui-menu.ui-widget.ui-widget-content.ui-corner-all {
    list-style: none;
    padding: 0;
    font-size: 13px;
    text-align: left;
    color: black;
    margin: 0;
    display: inline-block !important;
}
.wk-megamenu.container .filter-list-wrapper ul li.level-top.ui-menu-item a {
    color: #868686;
    text-decoration: none;
    display: inline-block;
    width: 100%;
    padding: 0;
    font-weight: 300;
}
.wk-megamenu.container .filter-list-wrapper ul li.level-top.ui-menu-item a:hover {
    color: black;
    opacity: 0.9;
    background: #fff;
}

.wk-megamenu.container .megamenu-accessories {
    padding-top: 25px;
}
.wk-megamenu.container .megamenu-accessories label.label {
    color: #515151;
    text-align: left;
    font-weight: 400;
}
.wk-megamenu.container .navigation .level0 > img.olive-burger-menu-img {
    display: none;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
    .wk-megamenu.container .wk-megamenu.container .category-section .nav-filter {
        width: 32%;
    }
    .wk-megamenu.container .wk-megamenu.container .filter-list-wrapper ul.ui-menu.ui-widget.ui-widget-content.ui-corner-all {
        width: 100%;
    }
    .wk-megamenu.container .wk-megamenu.container .trending-section .trend-wrapper li.level-top.ui-menu-item {
        width: 168px;
        margin-right: 2px;
    }
    .wk-megamenu.container .wk-megamenu.container .category-section {
        padding-left: 0px;
    }
}
@media only screen and  (max-width: 767px) {
    .navigation li.level0{
        margin-top: 0 !important;
    }
    .wk-megamenu.container .navigation .submenu:not(:first-child) ul > li a {
        display: block !important;
    }
    .wk-megamenu.container .navigation .level0 {
        position: static !important;
        padding: 5px;
    }
    .wk-megamenu.container .navigation .level0 > a.level-top {
        display: inline-block;
        vertical-align: middle;
        width: calc(100% - 120px);
        padding: 0px;
    }
    .wk-megamenu.container .navigation .level0 > img.level-top {
        display: inline-block;
        vertical-align: middle;
    }
    .navigation .level0 .submenu{
        left: 0 !important;
        position: relative !important;
        box-shadow: none !important;
        top: 0 !important;
    }
}
.wk-megamenu.container .trending-section .trend-wrapper li.level-top.ui-menu-item>a>span:hover{
    color: #000;
}
.navigation .level0 .submenu a:hover,.navigation .level0 .submenu a:active, .navigation .level0 .submenu a.ui-state-focus{
    background: #fff;
}
.page-layout-musterboxen .block-products-list .block-title{
    width: 100% !important;
}

div.mage-error {
    color: #000000;
    font-size: 1.3rem;
    font-weight: bold !important;
    background: #fae7ec;
    padding: 10px;
    margin-top: 12px !important;
    border: 1px solid #ed8380;
}

div.mage-error:before {
    content: "";
    left: 23px;
    position: absolute;
    top: 35px;
    border-left: 9px solid transparent;
    border-right: 9px solid transparent;
    border-bottom: 10px solid #ed8380;
    height: 0;
    width: 0;
    transform: rotate(360deg);
}
